<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dIvqhcERTMCAjyHM0q0ZhJ:APA91bFKX-sPpMu6kpcth3z-ih7lwGZa-ff54r2s7DUoCbuWHGbn4Is0IGVvdXsnQeDQAa0nk3vs0PRJ9qpajiOMIulFXxa-RVPpgpLsxKn2HnNz7ah5sHc&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757697047752}</string>
</map>
